@media screen and (min-width: 1024px) {


#firstScroll .full-entry-box picture, 
#secondScroll .full-entry-box picture {
    padding-bottom: inherit;
}
/**
.five-entrys-container .deportes .volanta,
.five-entrys-container .artes-marciales .volanta,
.five-entrys-container .atletismo .volanta,
.five-entrys-container .automovilismo .volanta,
.five-entrys-container .basquet .volanta,
.five-entrys-container .boxeo .volanta,
.five-entrys-container .futbol .volanta,
.five-entrys-container .hockey .volanta,
.five-entrys-container .mirate .volanta,
.five-entrys-container .newcom .volanta,
.five-entrys-container .polideportivo .volanta,
.five-entrys-container .tenis .volanta{
    color: #1EA843 !important;
}
**/
#lastEntrys .santa-cruz-produce .volanta{
    color: #19B6E9 !important;
}
#lastEntrys .policiales .volanta{
    color: #000 !important;
}
#lastEntrys .volanta{
    left: 0 !important;
}

#firstScroll .left-column .banner-box:last-child > div:first-child,
#firstScroll .sticky-right-column .banner-box:last-child > div:first-child,
#secondScroll .left-column .banner-box:last-child > div:first-child,
#secondScroll .sticky-right-column .banner-box:last-child > div:first-child{margin-bottom:0}
#main{padding-top:128px}
.entry-box:hover h1,

.entry-box:hover h2,

#secciones .swiper-slide:hover h4{color:#1E4EA8}
    
#zona-full .full-entry-box:hover .entry-data h1,
.full-entry-box:hover .entry-data h1,
#firstScroll .full-entry-box:hover .entry-data h1,
.five-entrys-container .entry-box.big-entry:hover .entry-data h2,
#agrupador .main-entry-box:hover .entry-data h2,
#videos .entry-box:hover .entry-data h2,
#agrupador .agrupador-entrys-holder article:hover h3,
#fotogalerias.slide-section .main-gallery h2:hover a,
.underlinehover:hover{color: #F4F4F7;}

.slide-section a.link-general{top:-58px;right:40px}
    
#fotogalerias.slide-section a.link-general{top: -28px !important; right: initial; left: 240px !important;}
#fotogalerias.slide-section a.link-general .arrow{display: inline-block;}

    
#ganaderia.slide-section a.link-general{top:-54px}
#videos.slide-section a.link-general{top:-50px}
#ranking.slide-section .slide-section-header > a,#innovacion.slide-section .slide-section-header > a,#economiasRegionales.slide-section .slide-section-header > a{top:-6px}
.slide-section .slide-section-header > a:hover,.slide-section a.link-general:hover,#agrupador .agrupador-entrys-holder > a:hover{text-decoration:underline}
.entry-100{position:relative;margin-bottom:0px}
#zona-full{margin:0 auto 70px}
#zona-full .full-entry-box picture{height:600px;padding:0}
#zona-full .full-entry-box .entry-data{max-width:550px;top:50%;left:40px;right:auto;bottom:auto;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#zona-full .full-entry-box .entry-data h1{font-size:48px;line-height:58px}
#zona-full .full-entry-box .entry-data .volanta{height:30px;font-size:18px;line-height:30px;padding:0 13.5px;display:inline-block}
#zona-full .full-entry-box picture:before{background: transparent linear-gradient(270deg, #00000000 0%, #001949C2 55%, #002160 100%) 0% 0% no-repeat padding-box;opacity: 1;top: 0;}



#zona-full .full-entry-box.sin-foto picture{height:440px;padding:0}

    
#zona-full .full-entry-box.sin-foto .entry-data{max-width:100%;top:50%;left:0px;}
    
    
.style-uno .entry-100 .entry-iframe > iframe{margin-bottom: 30px;    height: 500px;}
.style-uno.home-iframe-1 {background-color: #DDDFE8;margin: 0 0 30px 0;padding: 30px 30px 0 30px;border-radius: 5px;}
.style-uno.home-iframe-1 h2{max-width: 592px;font-size: 26px;line-height: 32px;}
    
.full-entry-box .entry-data{padding:30px}
.full-entry-box .entry-data h1{font-size:60px;line-height:70px}
#firstScroll,
#secondScroll{max-width:1350px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin:0 auto 70px;padding:30px 30px 0}
#firstScroll .left-column,
#secondScroll .left-column{width:calc(100% - 330px);-ms-flex-preferred-size:calc(100% - 330px);flex-basis:calc(100% - 330px)}
#firstScroll.sin-banner .left-column,
#secondScroll.sin-banner .left-column{width:100%;-ms-flex-preferred-size:100%;flex-basis:100%}
#firstScroll .sticky-right-column,
#secondScroll .sticky-right-column{-ms-flex-preferred-size:300px;flex-basis:300px;-ms-flex-negative:0;flex-shrink:0;position:sticky;top:60px}

#firstScroll.sin-banner .sticky-right-column, 
#secondScroll.sin-banner .sticky-right-column{
    display: none;
}    
#firstScroll.sin-banner .principales-container.principales-3-notas-h .entry-box{max-width: 410px;-ms-flex-preferred-size: 410px;flex-basis: 410px;}

#firstScroll .full-entry-box picture,
#secondScroll .full-entry-box picture{height: 100%;/**min-height:520px;padding-bottom:89.5%**/}
#firstScroll .full-entry-box picture,
#firstScroll .full-entry-box picture img,
#secondScroll .full-entry-box picture,
#secondScroll .full-entry-box picture img{border-radius:5px}
#firstScroll .full-entry-box .entry-data,
#secondScroll .full-entry-box .entry-data{position:absolute;bottom:0;left:20px;right:20px;margin:0}
.principales-container{display:-ms-grid;display:grid;-ms-grid-columns:1fr 1fr;grid-template-columns:1fr 1fr;grid-gap:20px 23px;margin-bottom:40px}
.principales-container + .banner-box > div:first-child{margin-top:70px}
#firstScroll .full-entry-box,
#secondScroll .full-entry-box{margin:0}
.full-entry-box picture:before{border-radius:5px}
.principales-container .entry-box{-webkit-box-shadow:unset;box-shadow:unset;margin:0;margin-bottom:0!important}
.principales-container .full-entry-box{-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;height:auto;padding-bottom:0}
#firstScroll .full-entry-box .entry-data h1,
#secondScroll .full-entry-box .entry-data h1{font-size:34px;line-height:44px}
.principales-container .full-entry-box picture{height:100%;position:initial}
.principales-container .full-entry-box picture img{height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:top center;object-position:top center}
.principales-container .entry-box:not(.full-entry-box){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;border-radius:5px 4px 0 0}
.principales-container .entry-box:not(.full-entry-box):last-child{-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3}
.principales-container .entry-box:not(.full-entry-box) picture{padding-bottom:56.25% !important;}
.principales-container .entry-box:not(.full-entry-box) picture,.principales-container .entry-box:not(.full-entry-box) picture img{border-radius:5px 5px 0 0!important}
.XXXprincipales-container.principales-3-notas .entry-box:not(.full-entry-box) .entry-data h2{max-height:78px}
.principales-container.principales-2-notas{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.principales-container.principales-2-notas .entry-box{-ms-flex-preferred-size:calc(50% - 15px);flex-basis:calc(50% - 15px);background:#fff;border-radius: 5px;}
.principales-container.principales-2-notas .entry-box .entry-data h2{font-size:24px;line-height:32px}
.principales-container.principales-3-notas-h{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-grid-columns:unset;grid-template-columns:unset;grid-gap:unset}
.principales-container.principales-3-notas-h .entry-box{-ms-flex-preferred-size:32%;flex-basis:32%;max-width:300px;background:#fff;border-radius: 5px;}
.entry-box .entry-data h2{font-size:20px;line-height:26px;overflow:hidden}
.five-entrys-container{margin-top:-50px;margin-bottom:40px}
.five-entrys-container h4{font-size:32px}
.five-entrys-container .entry-box.big-entry{max-height:360px;margin:0 0 30px}
.five-entrys-container .entry-box.big-entry > picture{height:360px;padding-bottom:0;border-radius:5px;overflow:hidden;}
.five-entrys-container .entry-box.big-entry > picture img{border-radius:5px!important;position:absolute}
.five-entrys-container .entry-box.big-entry .multi-icon{top:10px;left:20px;bottom:auto}
.five-entrys-container .entry-box.big-entry .entry-data{max-width:414px;left:20px;right:auto;bottom:0;padding:30px 25px}
.five-entrys-container .entry-box.big-entry .entry-data h2{font-size:26px;line-height:32px}
.five-entrys-container .entry-box:not(.big-entry),.five-entrys-container .entry-box:not(:first-child):not(:last-child){display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;border-bottom:3px solid #E4E4E4;padding-bottom:20px;margin:0;margin-bottom:30px}
.five-entrys-container .entry-box:not(.big-entry) picture img{position:absolute}
.five-entrys-container .entry-box:not(.big-entry) .entry-data h2{font-size:16px;line-height:22px}
.principales-container .mobile-banner-box{display:none}
.slide-section{padding:0 0 50px;margin-bottom:70px}
#tapas.slide-section{padding:24px 0 0px;margin-bottom:40px}
#tapas.slide-section .entry-box .edicion{
    color: #1E4EA8; 
    font-size: 14px;
    text-align: center;
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    }
#tapas.slide-section .entry-box .edicion .arrow-blue{
    display: inline-block;
    margin-left: 6px;
}
/**#deportes.slide-section{padding:0 0 50px}**/
.slide-section:before{display:none!important}
/**
#deportes.slide-section + .banner-box{background:#fff}
#deportes.slide-section + .banner-box > div:first-child{margin:70px auto;padding:0}
**/
#politica.slide-section{margin-bottom:0px;}    

#deportes.slide-section{margin-bottom:0px;}

.slide-section .slide-section-header{padding:40px 30px 0;margin:0 auto 20px;position:relative}
.slide-section:not(.featured) .slide-section-header{max-width:1030px;}
#videos.slide-section .slide-section-header{padding:0 30px;margin:0 auto 20px;}
#fotogalerias.slide-section .slide-section-header{padding:0 30px;margin:0 auto 20px;}
#fotogalerias.slide-section .slide-section-header .banner{width: 200px; height: 70px; overflow: hidden;}
.slide-section .slide-section-header p{font-size:28px}
#opinion.slide-section .slide-section-header p{z-index:2}
.slide-section .slide-section-header p:hover a,#opinion.slide-section .slide-section-header p:hover a{text-decoration:underline}
.slide-section .extra-desktop-holder{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 30px;margin:0 auto 30px}
.slide-section.featured .extra-desktop-holder{max-width:970px;padding:0px;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.slide-section:not(.featured) .extra-desktop-holder{max-width:1030px}
/**.slide-section:not(#deportes) .extra-desktop-holder{max-width:1030px}**/

#politica.slide-section .extra-desktop-holder .entry-box .entry-data{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:-56px 20px 0;padding: 30px 15px 30px 30px;}

#la-opinion-zona-norte #LONZLogo{width: auto;}
#la-opinion-zona-norte .slide-section-header{margin: 0 auto;}
#la-opinion-zona-norte .slide-section-header .inner-holder p span{position: relative;top: -11px;margin-left: 15px;}

    
    
.slide-section .extra-desktop-holder .entry-box{-ms-flex-preferred-size:calc(100% - 340px);flex-basis:calc(100% - 340px);margin-bottom:0}
.slide-section .swiper-pagination.swiper-pagination-bullets{max-width:978px;margin:0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
/**.slide-section.featured .swiper-pagination.swiper-pagination-bullets{max-width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}**/
.slide-section.featured .slide-section-header{max-width:970px;margin:0 auto 20px;padding: 60px 0 0;}
.slide-section.featured .slide-section-header .inner-holder{max-width:629px}
.slide-section.featured .extra-desktop-holder .entry-box:hover .entry-data h2{color:#1E4EA8}
.slide-section.featured .extra-desktop-holder .entry-box picture{height:250px}
.slide-section .extra-desktop-holder .entry-box .multi-icon{top:20px;bottom:auto}
.slide-section .extra-desktop-holder .entry-box picture{-ms-flex-preferred-size:629px;flex-basis:334px;-ms-flex-negative:0;flex-shrink:0;height:492px;padding:0;border-radius:5px}
/**.slide-section > .extra-desktop-holder .entry-box:not(.full-entry-box) > picture,.slide-section > .extra-desktop-holder .entry-box:not(.full-entry-box) > picture img,.slide-section .extra-desktop-holder .entry-box picture img{border-radius:5px}**/
.slide-section .extra-desktop-holder .entry-box .entry-data{padding:30px;margin:0 0 0 -70px}

.slide-section.featured .extra-desktop-holder .entry-box .entry-data{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    overflow: hidden;
    margin:-56px 20px 0
}

.slide-section .extra-desktop-holder .entry-box .entry-data .volanta{
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: initial;
    display: inline-block;
    margin-bottom: 10px;
}
.slide-section .extra-desktop-holder .entry-box .entry-data h2{font-size:24px;line-height:30px;max-height: 154px;overflow: hidden;}
.slide-section .swiper-container,#videos.slide-section .swiper-container{padding-left:30px;padding-right:30px}
.slide-section .swiper-container .swiper-wrapper{margin:0 auto 36px}
.slide-section .swiper-slide{width:300px;margin-right:15px}
.slide-section .swiper-slide.swiper-last-slide{width:204px}
.slide-section .swiper-slide .entry-box:not(.full-entry-box) > picture{/**height:169px; padding-bottom:0**/}
.slide-section .swiper-slide .entry-box .entry-data{height:149px}
.slide-section .swiper-slide .entry-box .entry-data h2{height:80px;font-size:16px;line-height:20px}
.slide-section .extra-desktop-holder .desktop-banner-box{-ms-flex-preferred-size:300px;flex-basis:300px;-ms-flex-negative:0;flex-shrink:0}
.swiper-button-prev,.swiper-button-next{width:50px !important;height:50px !important;margin-top:-24px !important}
.slide-section .swiper-button-prev,.slide-section .swiper-button-next{-webkit-transform:none;-ms-transform:none;transform:none;margin-top:0;background-image:none}
.slide-section .swiper-button-prev{left:auto;right:78px}
.slide-section .swiper-button-next{right:20px}

.slide-section.featured .swiper-button-prev,
.slide-section.featured .swiper-button-next{top:120px}

#tapas.slide-section .swiper-slide{width:264px;margin-right:65px}
#tapas.slide-section .swiper-slide:last-child {
    margin-right: 0 !important;
}
    
.main-gallery .swiper-button-prev,.main-gallery .swiper-button-next{margin-top:0}
.swiper-button-prev svg,.swiper-button-next svg{width:10px;height:auto;display:block}
body:not(.page-nota) #newsletter{max-width:970px;padding:0 78px 60px;margin:0 auto 80px}
body:not(.page-nota) #newsletter .texts{margin-bottom:20px;text-align: center;padding: 50px 0 0 0;}
body:not(.page-nota) #newsletter .texts p{padding:0 50px;font-size: 36px;}
body:not(.page-nota) #newsletter .kicker{font-size: 18px;}
body:not(.page-nota) #newsletter .extra-holder{-ms-flex-preferred-size:468px;flex-basis:468px;-ms-flex-negative:0;flex-shrink:0}
body:not(.page-nota) #newsletter .kicker br{display:none}
body:not(.page-nota) #newsletter .ok-message{text-align:center}
body:not(.page-nota) #newsletter .error-message{width:206px;height:20px;padding:0;margin:10px auto 0}
body:not(.page-nota) #newsletter .error-message p{line-height:20px}
body:not(.page-nota) #newsletter .input-holder form{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
body:not(.page-nota) #newsletter input{border-right:0;margin-bottom:0}
body:not(.page-nota) #newsletter .input-holder button{width:203px;-ms-flex-negative:0;flex-shrink:0;border-radius:0;bottom: 0px;height: 50px;right: 0;border-top-right-radius: 5px;border-bottom-right-radius: 5px;font-size: 22px;font-weight: 400;}
body:not(.page-nota) #newsletter .input-holder button span{display: block;}
#secciones:before{display:none}
#secciones h3{max-width:1030px;font-size:50px;padding:0 30px;margin:0 auto 20px}
#secciones .swiper-container{padding-left:40px;padding-right:40px}
#secciones .swiper-container .swiper-wrapper{margin:0 auto 40px}
#secciones .swiper-slide:last-child{margin-right:0}
.opinion-banner-holder{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;background:#E4E4E4}
.opinion-banner-holder .desktop-banner-box{width:300px;height:250px;-ms-flex-negative:0;flex-shrink:0}
#opinion{max-width:819px;-ms-flex-preferred-size:calc(100% - 340px);flex-basis:calc(100% - 340px);-ms-flex-negative:0;flex-shrink:0;background:none;margin-left:40px;margin-bottom:0}
#opinion.slide-section .slide-section-header{-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:40px 40px 0 0}
#opinion.slide-section .slide-section-header > a{position:initial;text-align:right}
#opinion.slide-section .swiper-container{padding:0 40px 0 0}
#opinion.slide-section .swiper-pagination-bullet:first-child{margin-left:0}
#opinion.slide-section .swiper-pagination-bullet:not(.swiper-pagination-bullet-active){background:#C8C8C8}
#ranking.slide-section{background:#fff;padding-bottom:70px;margin-bottom:0}
#ranking.slide-section .slide-section-header{max-width:1030px;margin:0 auto 20px!important}
#ranking + .banner-box{background:#fff}
#ranking + .banner-box > div:first-child{height:auto!important;min-height:90px;padding-bottom:70px;margin-bottom:0}
#videos + .banner-box{background:#fff}
#videos + .banner-box > div:first-child{height:auto!important;padding:0px 0 60px;margin:0 auto}
.encuesta-banner-holder{max-width:1350px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 30px;margin:0 auto 70px}
#encuesta{max-width:958px;-ms-flex-preferred-size:958px;flex-basis:958px;padding:0;margin:0}
#encuesta .extra-holder{padding:44px}
#encuesta .encuesta-title{max-width:714px;font-size:26px;line-height:32px;margin:0 auto 34px}
#encuesta .opciones{max-width:714px;margin:0 auto 41px}
#encuesta:not(.votada) label:hover{background:#1E4EA8}
#encuesta:not(.votada) label input{cursor:pointer}
#encuesta .encuesta-share a:hover svg path{fill:#2A2A2A}
.encuesta-banner-holder > a:first-child{display:none}
.encuesta-banner-holder .banner-box{-ms-flex-negative:0;flex-shrink:0;margin:0}
.encuesta-banner-holder .banner-box > div:first-child{margin:0}
#agrupador{max-width:1030px;padding:0 30px;background:none;margin:0 auto 85px;border-radius: 5px;}
#agrupador .extra-holder {border-radius: 5px;}
#agrupador .main-entry-box picture{height:504px;overflow:hidden;padding-bottom:0;}
#agrupador .main-entry-box picture:before{background: transparent linear-gradient(270deg, #00000000 0%, #001949C2 55%, #002160 100%) 0% 0% no-repeat padding-box;border-radius:0px;}
#agrupador .main-entry-box picture img{height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:top center;object-position:top center;border-radius:5px 5px 0 0;}
#agrupador .main-entry-box .entry-data{top:50%;left:60px;bottom:auto;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);max-width: 500px;position:absolute}
#agrupador .main-entry-box .entry-data .volanta{background: #1E4EA8;
    padding: 0 12px;
    height: 30px;
    line-height: 31px;}
#agrupador .main-entry-box .entry-data p{font-size:16px;margin-bottom:8px}
#agrupador .main-entry-box .entry-data h2{max-width:605px;font-size:48px;line-height:58px}
#agrupador .agrupador-entrys-holder{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:40px 40px 55px;position:relative;background:#1E4EA8;margin:0;z-index:2}
#agrupador .agrupador-entrys-holder article{-ms-flex-preferred-size:calc(50% - 30px);flex-basis:calc(50% - 30px);-ms-flex-negative:0;flex-shrink:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;padding:0 0 20px;margin-bottom:20px}
#agrupador .agrupador-entrys-holder article:first-child{border-top:0}
#agrupador .agrupador-entrys-holder article:not(:first-child):not(:nth-child(2)){padding-top:20px}
#agrupador .agrupador-entrys-holder article picture{-ms-flex-preferred-size:90px;flex-basis:90px;-ms-flex-negative:0;flex-shrink:0;height:90px;display:block;border-radius:10px;margin-right:20px}
#agrupador .agrupador-entrys-holder article picture img{height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:top center;object-position:top center;border-radius:10px}
#agrupador .agrupador-entrys-holder article h3{line-height:22px}
#agrupador .agrupador-entrys-holder > a{position:absolute;right:30px;bottom:30px}
.blockquote-seguinos-holder{padding-top:0px}
.blockquote-seguinos-holder > .extra-holder{max-width:1030px;display:-ms-grid;display:grid;-ms-grid-columns:1fr 300px;grid-template-columns:1fr 300px;grid-gap:20px 30px;padding:0 30px 70px;margin:0 auto}
#blockquote{-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;padding:0;border-radius:5px;overflow:hidden;position:relative}
#blockquote .extra-holder{padding:0;background:none}
#blockquote picture{padding-bottom:67.188%;border-radius:5px}
#blockquote picture:before{height:auto;top:0;background:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),color-stop(70%,rgba(0,0,0,1)));background:-o-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%);background:linear-gradient(to right,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%)}

#blockquote picture:after{
    width: 174px;
    height: 48px;
    top: 30px;
    left: 25%;
    right: auto;
}

#blockquote picture img{width:initial;right:auto;-webkit-transform:translateX(-40%);-ms-transform:translateX(-40%);transform:translateX(-40%);border-radius:5px}
#blockquote blockquote{max-width:345px;position:absolute;top:52px;right:0;padding-left:0;margin:0}
#blockquote blockquote p{font-size:24px;line-height:32px}
#blockquote .blockquote-share{position:absolute;right:0;bottom:35px;z-index:1}
#blockquote .blockquote-share a{cursor:pointer}
#blockquote .blockquote-share span{margin-left: -70px;}
.blockquote-seguinos-holder .banner-box{width:300px;-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2}
.blockquote-seguinos-holder .banner-box > div:first-child{margin:0}
#seguinos{width:300px;-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3; margin: 0;}
.seguinos-banner-container .banner-box{-ms-flex-preferred-size:300px;flex-basis:300px;-ms-flex-negative:0;flex-shrink:0;margin:0!important}
.page-home .seguinos-banner-container .banner-box{margin-bottom:0!important}
#videos{padding-top:35px;padding-bottom:38px}
#videos.slide-section > .extra-desktop-holder{margin:0 auto 30px}
#videos.slide-section > .extra-desktop-holder .entry-box:not(.full-entry-box) > picture{background:#212121;padding-bottom:0;height:600px;}
#videos.slide-section > .extra-desktop-holder .entry-box .multi-icon-video{left:20px;bottom:20px}
#videos.slide-section .extra-desktop-holder .entry-box .entry-data{width:calc(100% - 40px);margin:-99px auto 0}
#videos.slide-section .extra-desktop-holder .entry-box .entry-data h2{max-height:unset;font-size:34px;line-height:44px;color:#fff}
/**#videos.slide-section .extra-desktop-holder .entry-box:hover .entry-data h2{color:#000}**/
#videos.slide-section .swiper-slide .entry-box .entry-data{padding:20px}

#fotogalerias{background:none;padding-bottom:38px;padding-top: 56px;margin-bottom: 70px;}
/**#fotogalerias.slide-section:before{content:'';display:block!important;position:absolute;top:171px;left:0;right:0;bottom:0;background:#2A2A2A;-webkit-box-shadow:unset;box-shadow:unset;border-radius:0}**/
#fotogalerias.slide-section .main-gallery{max-width:1050px;padding:0 40px;margin:0 auto 30px}
#fotogalerias.slide-section .main-gallery article{max-width:970px;margin:0 auto}
#fotogalerias.slide-section .main-gallery .swiper-container{max-width:970px;border-radius:5px;margin:0 auto}
#fotogalerias.slide-section .main-gallery .swiper-container .swiper-wrapper{margin:0 auto}
#fotogalerias.slide-section .main-gallery .swiper-slide img{border-radius:5px}
#fotogalerias.slide-section .main-gallery .entry-data{    
    position: absolute;
    bottom: 0px;
    z-index: 1;
    border-radius: 0;
    padding: 20px 150px;
    text-align: center;
    width: 100%;
}
#fotogalerias.slide-section .main-gallery h2{font-size:36px;line-height:42px}
/**#fotogalerias.slide-section .main-gallery h2:hover a{color:#1E4EA8}**/
#lastEntrys {padding: 60px 20px 40px;}
#lastEntrys .extra-holder{max-width:1030px;padding:0 30px;margin:0 auto}
#lastEntrys .entry-box{max-width:970px;padding:0;-webkit-box-align:initial;-ms-flex-align:initial;align-items:initial;border:0;margin:0 auto 30px;background-color: #ffffff;border-radius: 5px;}
#lastEntrys .entry-box picture{-ms-flex-preferred-size:385px;flex-basis:385px;height:216px;border-radius:5px 0 0 4px}
#lastEntrys .entry-box picture img{border-radius:5px 0 0 5px}
#lastEntrys .entry-box .entry-data{-ms-flex-preferred-size:100%;flex-basis:100%;padding:0;margin: 30px;}
#lastEntrys .entry-box .entry-data h2{font-size:24px;line-height:32px;font-weight: 700;}
#encuesta label{padding:10px 24px}
#encuesta .percentage{height:10px}
#encuesta.votada label:before{height:10px}
#encuesta .poll-content,#encuesta .percentage-number{font-size:20px;line-height:28px}
#encuesta .percentage-number{font-size:24px;bottom:20px}
.share-icon{cursor:pointer}
}
@media screen and (min-width: 1200px) {
.principales-container{display:-ms-grid;display:grid;-ms-grid-columns:1fr 1fr 1fr;grid-template-columns:1fr 1fr 1fr;grid-gap:20px 23px;margin-bottom:40px}
.principales-container .entry-box{-webkit-box-shadow:unset;box-shadow:unset;margin-bottom:0!important}
.principales-container .full-entry-box{-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;height:auto;padding-bottom:0}
.principales-container .full-entry-box picture img{height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:top center;object-position:top center}
.principales-container .entry-box:not(.full-entry-box){-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;background:#fff}
.principales-container .entry-box:not(.full-entry-box):last-child{-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3}
.principales-container.principales-3-notas-h .entry-box{-ms-flex-preferred-size:300px;flex-basis:300px}
.five-entrys-container .extra-holder{display:-ms-grid;display:grid;-ms-grid-columns:1fr 300px;grid-template-columns:1fr 300px;grid-gap:20px 23px}
.five-entrys-container .entry-box.big-entry{max-height:415px;-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:1;-ms-grid-row-span:3;grid-row:1 / 4;margin:0}
.five-entrys-container .entry-box.big-entry > picture{height:415px;padding-bottom:0;border-radius:5px}
.five-entrys-container .entry-box.big-entry > picture img{border-radius:5px!important;position:absolute}
.five-entrys-container .entry-box.big-entry .multi-icon{top:10px;left:20px;bottom:auto}
.five-entrys-container .entry-box.big-entry .entry-data{max-width:100%;position:absolute;left:20px;right:auto;bottom:0;margin:0;padding:30px 25px}
.five-entrys-container .entry-box.big-entry .entry-data h2{font-size:26px;line-height:32px}
.five-entrys-container .entry-box:nth-child(2){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2}
.five-entrys-container .entry-box:nth-child(3){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3}
.five-entrys-container .entry-box:nth-child(4){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4}
.five-entrys-container .entry-box:not(.big-entry),.five-entrys-container .entry-box:not(:first-child):not(:last-child){display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;border-bottom:3px solid #E4E4E4;padding-bottom:20px;margin:0}
.five-entrys-container .entry-box:not(.big-entry) picture img{position:absolute}
.five-entrys-container .entry-box:not(.big-entry) .entry-data h2{font-size:16px;line-height:22px}
.slide-section.featured .extra-desktop-holder .entry-box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.slide-section.featured .extra-desktop-holder .entry-box .entry-data{min-height:250px;max-height:250px;margin:0 !important}
#videos .extra-desktop-holder .multi-icon{width:86px;height:86px}
#videos .extra-desktop-holder .multi-icon svg{width:34px;height:30px}
}